@import '../../../node_modules/normalize.css/normalize.css';

body {
    background-color: #eee;
}

#app {
    max-width: 1200px;
    min-width: 800px;

    margin: 0 auto;

    padding: 0 15px;

    box-sizing: border-box;

    font-family: Arial,Helvetica,sans-serif;
}

.link {
    text-decoration: none;
}
